[LocalizedFileNames]
packed_ice.json=@packed_ice.json,0
stone_bricks.json=@stone_bricks.json,0
mangrove_planks.json=@mangrove_planks.json,0
jungle_planks.json=@jungle_planks.json,0
crimson_planks.json=@crimson_planks.json,0
warped_planks.json=@warped_planks.json,0
dark_oak_planks.json=@dark_oak_planks.json,0
acacia_planks.json=@acacia_planks.json,0
birch_planks.json=@birch_planks.json,0
oak_planks.json=@oak_planks.json,0
spruce_planks.json=@spruce_planks.json,0
amethyst_block.json=@amethyst_block.json,0
budding_amethyst.json=@budding_amethyst.json,0
basalt.json=@basalt.json,0
crimson_nylium.json=@crimson_nylium.json,0
end_stone_bricks.json=@end_stone_bricks.json,0
dripstone_block.json=@dripstone_block.json,0
mud_bricks.json=@mud_bricks.json,0
mud.json=@mud.json,0
muddy_mangrove_roots.json=@muddy_mangrove_roots.json,0
purpur_block.json=@purpur_block.json,0
nether_wart.json=@nether_wart.json,0
netherrack.json=@netherrack.json,0
red_nether_bricks.json=@red_nether_bricks.json,0
nether_wart_block.json=@nether_wart_block.json,0
nether_bricks.json=@nether_bricks.json,0
polished_blackstone_bricks.json=@polished_blackstone_bricks.json,0
quartz_block.json=@quartz_block.json,0
quartz_bricks.json=@quartz_bricks.json,0
mossy_stone_bricks.json=@mossy_stone_bricks.json,0
tuff.json=@tuff.json,0
stone.json=@stone.json,0
warped_wart_block.json=@warped_wart_block.json,0
warped_nylium.json=@warped_nylium.json,0
cobweb.json=@cobweb.json,0
calcite.json=@calcite.json,0
smooth_basalt.json=@smooth_basalt.json,0
smooth_red_sandstone.json=@smooth_red_sandstone.json,0
smooth_sandstone.json=@smooth_sandstone.json,0
cut_red_sandstone.json=@cut_red_sandstone.json,0
red_sandstone.json=@red_sandstone.json,0
chiseled_sandstone.json=@chiseled_sandstone.json,0
cut_sandstone.json=@cut_sandstone.json,0
sandstone.json=@sandstone.json,0
chiseled_red_sandstone.json=@chiseled_red_sandstone.json,0
soul_sand.json=@soul_sand.json,0
cracked_stone_bricks.json=@cracked_stone_bricks.json,0
cracked_nether_bricks.json=@cracked_nether_bricks.json,0
cracked_polished_blackstone_bricks.json=@cracked_polished_blackstone_bricks.json,0
sugar_cane.json=@sugar_cane.json,0
ladder.json=@ladder.json,0
obsidian.json=@obsidian.json,0
